Package Details: polkit-dumb-agent-git r22.c6424b6-1

Git Clone URL: https://aur.archlinux.org/polkit-dumb-agent-git.git (read-only, click to copy)
Package Base: polkit-dumb-agent-git
Description: A polkit agent in 145 lines of code using Qt and libsystemd, because polkit sucks.
Upstream URL: https://github.com/sandsmark/polkit-dumb-agent
Licenses: GPL3
Conflicts: polkit-dumb-agent
Provides: polkit-dumb-agent
Submitter: sandsmark
Maintainer: sandsmark
Last Packager: sandsmark
Votes: 2
Popularity: 0.063148
First Submitted: 2020-09-12 16:39
Last Updated: 2021-01-04 15:05

Latest Comments

ibrokemypie commented on 2020-12-13 12:27

needs cmake as a makedepend